al_get_joystick_name(3)

NAME

al_get_joystick_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_get_joystick_name(ALLEGRO_JOYSTICK *joy)

DESCRIPTION

Return the name of the given joystick.

SEE ALSO

al_get_joystick_stick_name(3), al_get_joystick_axis_name(3), al_get_joystick_button_name(3)